package com.qmth.teachcloud.mark.bean.archivescore;

public class QuestionVo {
	private Integer studentCount;
	private Integer scoreCount;
	private Integer fullScoreCount;
	private Double scoreSum;
	private String title;
	private Integer mainNumber;
	private Integer subNumber;
	private Double score;
	private Double avgScore;
	private Double scoreRate;
	private Double fullScoreRate;
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public Integer getMainNumber() {
		return mainNumber;
	}
	public void setMainNumber(Integer mainNumber) {
		this.mainNumber = mainNumber;
	}
	public Integer getSubNumber() {
		return subNumber;
	}
	public void setSubNumber(Integer subNumber) {
		this.subNumber = subNumber;
	}
	public Double getScore() {
		return score;
	}
	public void setScore(Double score) {
		this.score = score;
	}
	public Double getAvgScore() {
		return avgScore;
	}
	public void setAvgScore(Double avgScore) {
		this.avgScore = avgScore;
	}
	
	public Double getScoreRate() {
		return scoreRate;
	}
	public void setScoreRate(Double scoreRate) {
		this.scoreRate = scoreRate;
	}
	public Double getFullScoreRate() {
		return fullScoreRate;
	}
	public void setFullScoreRate(Double fullScoreRate) {
		this.fullScoreRate = fullScoreRate;
	}
	public Integer getStudentCount() {
		return studentCount;
	}
	public void setStudentCount(Integer studentCount) {
		this.studentCount = studentCount;
	}
	public Integer getScoreCount() {
		return scoreCount;
	}
	public void setScoreCount(Integer scoreCount) {
		this.scoreCount = scoreCount;
	}
	public Integer getFullScoreCount() {
		return fullScoreCount;
	}
	public void setFullScoreCount(Integer fullScoreCount) {
		this.fullScoreCount = fullScoreCount;
	}
	public Double getScoreSum() {
		return scoreSum;
	}
	public void setScoreSum(Double scoreSum) {
		this.scoreSum = scoreSum;
	}
	
	
}
